@charset "utf-8";
/* CSS Document */

body {background:#d4dde5 url(../images/navigation.jpg) center top no-repeat; margin:0;}
img { border:none;}

#background { background:url(../images/background.jpg) center bottom no-repeat;}
#maincontent {width:900px; margin: 0 auto;}

#navigation { text-align:center;}
#navigation ul { margin:0; padding:0;}
#navigation ul li { margin:0; padding:0; list-style:none; display:inline;}
#navigation ul li img {padding:0 15px; background:url(../images/navigation-bars.png) no-repeat;}
#navigation ul li img:hover { background:url(../images/rollover.png) repeat-x;}
#navigation ul li img.first { background:none;}
#navigation ul li img:hover.first { background:url(../images/rollover.png) right repeat-x;}

#logo {width: 311px; float:left;}
#logo p { text-align:center;}
#logo p img {; border:1px dashed #b18c5c; padding:9px;}

#logo #audio_cntrls p {text-align:right; padding-right:40px; margin-top:0px; color:#838a8e; font:12px Verdana, Arial, Helvetica, sans-serif;}
#logo #audio_cntrls a { color:#d99f87; text-decoration:none; border-bottom:1px dotted #d99f87;}
#logo #audio_cntrls a:hover { color:#8d3c2b; border-bottom:1px dotted #8d3c2b; }
#logo p.caption {color:#666666; font:10px Verdana, Arial, Helvetica, sans-serif;}

#content {padding:15px 30px 0px 15px; margin:0 0 170px 311px; font:16px Verdana, Arial, Helvetica, sans-serif; color:#484c4e; line-height:1.2em;} 
#content a { color:#d96230; text-decoration:none; border-bottom:1px dotted #d96230;}
#content a:hover { color:#8d3c2b; border-bottom:1px dotted #8d3c2b;}
#content a:visited { color:#b18c5c; border-bottom:1px dotted #b18c5c;}

#content img.imageright {float:right; margin-left:15px; border:1px dashed #b18c5c; padding:9px;}
#content h1 {color: #b18c5c; line-height:30px;}

#content ol.process-list li {margin-bottom:15px;}
#content p strong.phone-buffer {float:left; width:70px;}

/* Form CSS */
#content form {text-align: right; width: 350px;}
#content .text_inp {width:260px; font:16px Verdana, Arial, Helvetica, sans-serif; color:#484c4e; margin-bottom:8px;}
#content .text_area {width:260px; vertical-align:top; height:120px; font:16px Verdana, Arial, Helvetica, sans-serif; color:#484c4e;}
#content .sbm_butt {border:2px solid #b18c5c; color:#FFFFFF; background-color:#d96230; margin:5px 0; padding:4px; font:16px Verdana, Arial, Helvetica, sans-serif; cursor:pointer;}
#content .sbm_butt:hover {background-color:#8d3c2b;}
ol#contactform {margin:0px; padding:0px;}
ol#contactform li {list-style:none; padding-bottom:5px;}

/* Gallery CSS */
#content p.gallery a {text-decoration:none; border:none;}
#content p.gallery img:hover {border:1px dashed #d96230;}
#content p.gallery img {border:1px solid #CCCCCC; margin:2px; padding:5px;}

#subnavigation {height: 100px; text-align:center; font:16px Verdana, Arial, Helvetica, sans-serif; color:#484c4e; line-height:1.2em;}
#subnavigation ul { margin:0; padding:0;}
#subnavigation ul li { margin:0; padding:0 15px; list-style:none; display:inline;}
#subnavigation a { color:#d96230; text-decoration:none; border-bottom:1px dotted #d96230;}
#subnavigation a:hover { color:#8d3c2b; border-bottom:1px dotted #8d3c2b;}
#subnavigation P {margin-bottom: 30px;}
#subnavigation img {vertical-align:middle;}

P#heff {font:normal 10px Arial, Helvetica, sans-serif;}
P#heff a {}
